html{}
body{text-align:justify;}
#general{width:100%; background: url('img/bg.jpg') no-repeat center top; position:relative;}
#menu{display:none;}
.logo {  position: absolute;top: -50px;left: 0;right: 19%;z-index: 9999;width: 70%;margin: 0 auto;}
.slider{display:none;}
.news{display:none;}
.himobile{display:none;}
.ft{display:none;}
.bd{width:100%; margin-top:80px;}
.holder{width:100%; top: 85px;}
.ft2, .ft2 p{color: #ff752c;text-align: justify;padding: 15px;max-width: 95%; margin:0; text-align:justify;}
#sidea{width:100%;}   

.cycle{width:85%;}
.fb{width: 78%;}
.icons{position: absolute;top: 117px;right: 0;z-index: 2;width: 100%;}
.icons img{width:99%; display:block;}
.contact{display:none;}

.menubtn{
  position: fixed;        
  cursor:pointer;
  display: block;
  top: 0;
  left: 0;
  width: 92%;
  height: 40px;
  font-weight: bold;
  background: #cc0000;
  text-shadow: 1px 1px 4px #000;
  color: #fff;
  line-height: 40px;
  z-index: 99;
  text-align: right;
  padding:0 15px 0;
  
}

#sideb{width:100%; float:none;}










